
Redmine - Patch #3086

Link projects and users in issue list

2009-03-31 19:45 - Brad Beattie

Status: Closed Start date: 2009-03-31

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8.4   

Description

Associated revisions

Revision 2713 - 2009-05-06 06:47 - Eric Davis

Link projects and users in the issue list.

#3086

Revision 2714 - 2009-05-06 06:57 - Eric Davis

Merged r2713 from trunk.  #3086

History

#1 - 2009-03-31 19:47 - Brad Beattie

- File patch.txt added

Might as well link author as well, if linking assigned to.

#2 - 2009-05-05 02:45 - Eric Davis

- Assignee set to Eric Davis

#3 - 2009-05-06 06:40 - Eric Davis

- Status changed from New to Closed

- Target version set to 0.8.4

Applied in r2713.  Thanks for the patch.

Files

patch.txt 801 Bytes 2009-03-31 Brad Beattie

patch.txt 911 Bytes 2009-03-31 Brad Beattie
